Skip to content
This repository
Browse code

Use sprockets-rails 2.0.0.rc3 in new apps

  • Loading branch information...
commit 40111c5c8afdcc53252098bf07d7174c5679c4b8 1 parent e06aae7
Guillermo Iguaran authored February 24, 2013
2  rails.gemspec
@@ -27,5 +27,5 @@ Gem::Specification.new do |s|
27 27
   s.add_dependency 'railties',      version
28 28
 
29 29
   s.add_dependency 'bundler',         '>= 1.2.2', '< 2.0'
30  
-  s.add_dependency 'sprockets-rails', '~> 2.0.0.rc1'
  30
+  s.add_dependency 'sprockets-rails', '~> 2.0.0.rc3'
31 31
 end
2  railties/lib/rails/generators/app_base.rb
@@ -210,7 +210,7 @@ def assets_gemfile_entry
210 210
             # Gems used only for assets and not required
211 211
             # in production environments by default.
212 212
             group :assets do
213  
-              gem 'sprockets-rails', '~> 2.0.0.rc1'
  213
+              gem 'sprockets-rails', '~> 2.0.0.rc3'
214 214
               gem 'sass-rails',   '~> 4.0.0.beta'
215 215
               gem 'coffee-rails', '~> 4.0.0.beta'
216 216
 

0 notes on commit 40111c5

Please sign in to comment.
Something went wrong with that request. Please try again.